Stichwortverzeichnis

P

packages
apt, Upgrade-Berichte zur Verfügung stellen, Verbesserungen für APT und die Archiv-Layouts, Die Quellen für APT vorbereiten, APT-Internet-Quellen hinzufügen, APT-Quellen für einen lokalen Spiegel hinzufügen
apt-listchanges, Minimales System-Upgrade
aptitude, Verbesserungen für APT und die Archiv-Layouts, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht, Vollständiges Löschen entfernter Pakete
aptly, Das debhelper-Werkzeug erzeugt jetzt standardmäßig dbgsym-Pakete
dblatex, Quelltext dieses Dokuments
debconf, Harmlose Warnungen „Unespaced ... in regex is deprecated, ...“ während des Upgrades
debian-goodies, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
debian-kernel-handbook, Ein Kernel-Metapaket installieren
debian-security-support, Einschränkungen bei der Sicherheitsunterstützung
default-mysql-*, MariaDB ersetzt MySQL
default-mysql-client, MariaDB ersetzt MySQL
default-mysql-server, MariaDB ersetzt MySQL
doc-debian, Fehler berichten
docbook-xsl, Quelltext dieses Dokuments
dpkg, Upgrade-Berichte zur Verfügung stellen
fpm2, Nennenswerte veraltete Pakete
gdm, Der Xorg-Server ist standardmäßig nicht mehr setuid-root
gnupg, Umstellung auf "modernes" GnuPG
gnupg1, Umstellung auf "modernes" GnuPG
how-can-i-help, Zu Debian beitragen
initramfs-tools, Shell zur Fehleranalyse während des Bootens mit Initrd, Upgrade des Kernels und zugehöriger Pakete
iproute2, Nennenswerte veraltete Pakete, net-tools wird zugunsten von iproute2 missbilligt
kedpm, Nennenswerte veraltete Pakete
keepass2, Nennenswerte veraltete Pakete
keepassx, Nennenswerte veraltete Pakete
libcgi-pm-perl, Perl-Änderungen, die Drittanbieter-Software stören könnten
libmodule-build-perl, Perl-Änderungen, die Drittanbieter-Software stören könnten
libpam-systemd, Der Xorg-Server ist standardmäßig nicht mehr setuid-root
libssl-dev, OpenSSL-betreffende Änderungen
libssl1.0-dev, OpenSSL-betreffende Änderungen
libv8-3.14, Fehlende Sicherheitsunterstützung rund um das Ecosystem von libv8 und Node.js
linux-image-*, Upgrade des Kernels und zugehöriger Pakete
linux-image-amd64, Ein Kernel-Metapaket installieren
linux-source, Ein Kernel-Metapaket installieren
localepurge, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
lsb-base, Die meisten LSB-Kompatibilitäts-Pakete wurden entfernt
lsb-release, Die meisten LSB-Kompatibilitäts-Pakete wurden entfernt
mariadb-client-10.1, MariaDB ersetzt MySQL
mariadb-server-10.1, MariaDB ersetzt MySQL
mysql-defaults, MariaDB ersetzt MySQL
mysql-server-5.5, MariaDB ersetzt MySQL
mysql-server-5.6, MariaDB ersetzt MySQL
net-tools, Nennenswerte veraltete Pakete, net-tools wird zugunsten von iproute2 missbilligt
nodejs, Fehlende Sicherheitsunterstützung rund um das Ecosystem von libv8 und Node.js
paketname-dbgsym, Neues Archiv für debug-Symbole
pass, Nennenswerte veraltete Pakete
perl-base, Harmlose Warnungen „Unespaced ... in regex is deprecated, ...“ während des Upgrades
pkg-dbg, Neues Archiv für debug-Symbole
popularity-contest, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
postgresql-plperl-9.4, Inkompatibilität von PostgreSQL PL/Perl
postgresql-plperl-9.6, Inkompatibilität von PostgreSQL PL/Perl
release-notes, Fehler in diesem Dokument berichten
reprepro, Das debhelper-Werkzeug erzeugt jetzt standardmäßig dbgsym-Pakete
tinc, Vorbereiten einer sicheren Umgebung für das Upgrade
udev, Upgrade des Kernels und zugehöriger Pakete
upgrade-reports, Upgrade-Berichte zur Verfügung stellen
virtual-mysql-*, MariaDB ersetzt MySQL
xmlroff, Quelltext dieses Dokuments
xserver-xorg-input-evdev, Desktop-Umgebungen werden zum libinput-Xorg-Treiber migriert
xserver-xorg-legacy, Der Xorg-Server ist standardmäßig nicht mehr setuid-root
xsltproc, Quelltext dieses Dokuments
Perl, Was ist neu in der Distribution?
PHP, Was ist neu in der Distribution?
Postfix, Was ist neu in der Distribution?
PostgreSQL, Was ist neu in der Distribution?